/*
CTC Separate Stylesheet
Updated: 2024-04-14 18:57:41
*/

@media screen and (min-width: 768px) {
.menu-item-3367 > .sub-menu {
    padding:10px!important;
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
}
}
@media screen and (min-width:600px) and (max-width: 767px) {
.menu-item-3367 > .sub-menu {
    padding:10px!important;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
}
@media only screen and (max-width:800px) {
#customers-reviews img {width:74%;height:auto;}
}
#customers-reviews {text-align:center;}
#customers-reviews-slider .elementor-testimonial__text {font-family: "Open Sans Hebrew", Sans-serif;font-size:17px;}
#customers-reviews-slider .swiper-slide {border:none;}
#customers-reviews-slider .elementor-swiper-button {color:#7892B0}
#customers-reviews-slider .swiper-pagination-bullet-active {background-color:#7892B0}